{
  "minecraft": {
    "version": "1.7.10",
    "modLoaders": [
      {
        "id": "forge-10.13.4.1614",
        "primary": true
      }
    ],
    "recommendedRam": 4096
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Simply LOTR Legacy",
  "version": "1.7",
  "author": "HogPilot",
  "files": [
    {
      "projectID": 254144,
      "fileID": 2349251,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 335281,
      "fileID": 2986435,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 286066,
      "fileID": 2523840,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 237307,
      "fileID": 3763564,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 401729,
      "fileID": 3038778,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 284005,
      "fileID": 2539936,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 335035,
      "fileID": 2917732,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1056812,
      "fileID": 7145513,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 898104,
      "fileID": 5504468,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 228347,
      "fileID": 2234054,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 250398,
      "fileID": 5507281,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 1003206,
      "fileID": 7478508,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 239197,
      "fileID": 2838720,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 228027,
      "fileID": 2423369,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 267193,
      "fileID": 5632148,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 223091,
      "fileID": 2210775,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 238891,
      "fileID": 2642381,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 222213,
      "fileID": 3293859,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 226188,
      "fileID": 2225179,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 238403,
      "fileID": 2356820,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 222211,
      "fileID": 2302312,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 67133,
      "fileID": 2435506,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 229060,
      "fileID": 2338148,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 423748,
      "fileID": 4091561,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 971822,
      "fileID": 6661500,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 229061,
      "fileID": 2232093,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 224472,
      "fileID": 2530879,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 60089,
      "fileID": 2209265,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 235577,
      "fileID": 2267308,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 221826,
      "fileID": 2495406,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 229876,
      "fileID": 2244002,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 232131,
      "fileID": 2277197,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 222789,
      "fileID": 2224003,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 270441,
      "fileID": 2462371,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 223094,
      "fileID": 2210792,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 79287,
      "fileID": 2270923,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 297038,
      "fileID": 7146267,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 238551,
      "fileID": 2374232,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 235279,
      "fileID": 2287442,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 913626,
      "fileID": 7291971,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 237240,
      "fileID": 2280847,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 73488,
      "fileID": 2230518,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 242677,
      "fileID": 2522249,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 231275,
      "fileID": 2283572,
      "required": true,
      "isLocked": false
    },
    {
      "projectID": 387444,
      "fileID": 5940198,
      "required": true,
      "isLocked": false
    }
  ],
  "overrides": "overrides"
}